@charset "UTF-8";

/*ヘッダー
-----------------------------*/
@media screen and (max-width:999px){
    .header__navItem{
        margin-bottom: 1.5rem;
        font-weight: bold;
        padding-bottom: 0.5rem;
        border-bottom: #CCCCCC 1px solid;
    }

    .header__navItem a{
        font-weight: bold;
    }
}



/*メインビジュアル
-----------------------------*/
#mv {
    width: 85%;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    margin-top: 33rem;
    margin-bottom: 25rem;
}

#mv img{
    position: absolute;
    width: 75rem;
    z-index: -1;
    top: -35%;
    right: 0;
}

#mv .copy-area p{
    width: 90%;
    max-width: 1000px;
    margin: 0 auto;
    font-family: 'zen-black';
    line-height: 1.2;
    text-shadow: 0 0 13px #fff;
    text-align: left;
}

#mv .copy-area p.main-copy{
    font-size: 10rem;
    margin-bottom: 40px;
}

#mv .copy-area p.sub-copy{
    font-size: 2.9rem;
}

@media screen and (max-width:1300px) {
    #mv .copy-area p.sub-copy{
        font-size: 2.4rem;
    }
}


@media screen and (max-width:1200px) {
    #mv{
        margin-top: 30rem;
        margin-bottom: 18rem;
    }

    #mv .copy-area p.main-copy{
        font-size: 7rem;
        margin-bottom: 20px;
    }

    #mv .copy-area p.sub-copy{
        font-size: 2rem;
    }

    #mv img{
        width: 48rem;
    }
}


@media screen and (max-width:999px) {
    #mv{
        margin-top: 12rem;
        margin-bottom: 9rem;
        max-width: 445px;
    }

    #mv img {
        width: 17rem;
        top: 8%;
        right: 0;
    }

    #mv .copy-area p {
        max-width: 445px;
        line-height: 1.5;
    }

    #mv .copy-area p.main-copy{
        font-size: 2.4rem;
        line-height: 1.3;
        margin-bottom: 20px;
    }
    
    #mv .copy-area p.sub-copy{
        font-size: 1.5rem;
    }
}

@media screen and (max-width: 390px) {
    #mv img {
        right: 0;
    }

    #mv .copy-area p.sub-copy{
        font-size: 1.2rem;
    }
}


/*青背景
-----------------------------*/
#blue-back{
    background-color: #EDF7FD;
    padding-top: 7rem;
    padding-bottom: 15rem;
}

#blue-back h2{
    color: #003399;
    font-size: 3rem;
    font-weight: bold;
    margin-bottom: 3rem;
}

#blue-back .blue-back-cont{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

#blue-back .blue-back-cont p{
    width: 55%;
    text-align: left;
}

#blue-back .blue-back-cont p a{
    color: #1B99DA;
    text-decoration: underline;
    display: inline;
}

#blue-back .blue-back-cont .white-box{
    background-color: #fff;
    border: #330000 1px solid;
    padding: 1.5rem 2.5rem 2.5rem 2.5rem;
    width: 40%;
}

#blue-back .blue-back-cont .white-box img{
    width: 100%;
    margin-bottom: 1rem;
}

#blue-back .blue-back-cont .white-box span{
    display: block;
    text-align: left;
    line-height: 1.3;
}

#blue-back .blue-back-cont .white-box .big{
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
}

#blue-back .blue-back-cont .white-box .small{
    font-size: 1.7rem;
    margin-bottom: 2rem;
    margin-top: 1rem;
    text-align: center;
}

#blue-back .blue-back-cont .white-box .blue-box{
    background-color: #0099DA;
    color: #fff;
    font-size: 1.7rem;
    text-align: center;
    padding: 0.5rem 0;
    margin-bottom: 1.5rem;
}

#blue-back .blue-back-cont .white-box p{
    margin-top: 0.5rem;
    font-size: 1.4rem;
    width: 100%;
}

@media screen and (max-width:999px){
    #blue-back {
        padding-top: 3rem;
        padding-bottom: 6.5rem;
    }

    #blue-back h2{
        font-size: 1.7rem;
        margin-bottom: 2rem;
    }

    #blue-back .blue-back-cont {
        display: block;
    }

    #blue-back .blue-back-cont p {
        width: 100%;
        margin-bottom: 5rem;
    }

    #blue-back .blue-back-cont .white-box{
        width: 100%;
    }

    #blue-back .blue-back-cont .white-box p{
        margin-bottom: 0;
    }
}


